Chuyển đến nội dung chính
POST
/
table
/
{tableId}
/
record
/
{recordId}
/
{fieldId}
/
button-click
cURL
curl --request POST \
  --url https://sheets.vn/api/table/%7BtableId%7D/record/%7BrecordId%7D/%7BfieldId%7D/button-click \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "runId": "<string>",
  "tableId": "<string>",
  "fieldId": "<string>",
  "record": {
    "id": "<string>",
    "fields": {},
    "name": "<string>",
    "autoNumber": 123,
    "createdTime": "<string>",
    "lastModifiedTime": "<string>",
    "createdBy": "<string>",
    "lastModifiedBy": "<string>",
    "permissions": {},
    "undeletable": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

tableId
string
bắt buộc
recordId
string
bắt buộc
fieldId
string
bắt buộc

Phản hồi

200 - application/json

Returns the clicked cell

runId
string
bắt buộc
tableId
string
bắt buộc
fieldId
string
bắt buộc
record
object
bắt buộc